[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# TClassList.First

Returns the first non-nil class pointer

## Declaration

Source position: contnrs.pp line 125

`public function TClassList.First: TClass;`

## Function result

The first non-Nil class pointer in the list.

## Description

First returns a reference to the first non-Nil class pointer in the list. If no non-Nil element is found, Nil is returned. Nil is returned.

## See also

TClassList.Last |  | Return last non-Nil class pointer